tranduyhung
Shopify Partner
Contact Me
Status
Offline
Last Activity
‎10-31-2023 11:01 PM
Topic Started
0
Topics Started
Topic Solutions
0
Solutions
Post Count
2
Posts
Post Kudos
0
Likes

Community Badges

No content to show

User Activity

I use Admin API (Node and React), not Storefront API, so I can't apply Oxygen config.
I have Shopify CLI 3.49.7, I tried Node v18.16.1 as well as v18.0.0 but my Shopify still uses Node v16.19.0.
This widget could not be displayed.
This widget could not be displayed.